.version.buscando /* version checker */
{
	color: #0000F1;
	background-color: #1CF91F;
}

.html
{
	background-color: #841112;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 699.9999999999998px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/back.jpg") repeat-y center top;
}

#page_position_content
{
	margin-top: -28px;
	width: 0.01px;
}

#u69
{
	z-index: 3;
	width: 1200px;
	margin-right: -10000px;
}

#u74
{
	z-index: 5;
	width: 230px;
	height: 104px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 213px;
}

#u80
{
	z-index: 15;
	width: 993px;
	margin-right: -10000px;
	margin-top: 159px;
	left: 109px;
}

#menuu82
{
	z-index: 16;
	width: 668px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 317px;
}

#u874
{
	width: 109px;
	min-height: 35px;
	margin-right: -10000px;
}

#u875
{
	width: 109px;
	padding-bottom: 9px;
}

#u877-4
{
	width: 109px;
	min-height: 26px;
	margin-right: -10000px;
	top: 4px;
}

#u875:hover #u877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2714
{
	width: 109px;
	min-height: 35px;
	margin-right: -10000px;
	left: 111px;
}

#u2715
{
	width: 109px;
	padding-bottom: 9px;
}

#u875.MuseMenuActive,#u2715.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u2718-4
{
	width: 109px;
	min-height: 26px;
	margin-right: -10000px;
	top: 4px;
}

#u875.MuseMenuActive #u877-4,#u2715:hover #u2718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2715.MuseMenuActive #u2718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u881
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 222px;
}

#u882
{
	width: 110px;
	padding-bottom: 9px;
}

#u885-4
{
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	top: 4px;
}

#u882:hover #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2737
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 334px;
}

#u2738
{
	width: 110px;
	padding-bottom: 9px;
}

#u2741-4
{
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	top: 4px;
}

#u882.MuseMenuActive #u885-4,#u2738:hover #u2741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2758
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 446px;
}

#u2761
{
	width: 110px;
	padding-bottom: 9px;
}

#u2762-4
{
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	top: 4px;
}

#u2738.MuseMenuActive #u2741-4,#u2761:hover #u2762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2779
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 558px;
}

#u2780
{
	width: 110px;
	padding-bottom: 9px;
}

#u882.MuseMenuActive,#u2738.MuseMenuActive,#u2761.MuseMenuActive,#u2780.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2782-4
{
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	top: 4px;
}

#u2761.MuseMenuActive #u2762-4,#u2780:hover #u2782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2780.MuseMenuActive #u2782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#pu4468
{
	width: 0.01px;
	margin-top: -2px;
}

#u4468
{
	z-index: 77;
	width: 1200px;
	border-color: #000000;
	background-color: #841112;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#pu4469
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 102px;
	margin-left: 109px;
}

#u4469
{
	z-index: 78;
	width: 313px;
	border-color: #000000;
	background-color: #D82A2B;
	padding-bottom: 0px;
	position: relative;
}

#u4469_position_content
{
	padding-bottom: 122px;
}

#u4470
{
	z-index: 79;
	width: 313px;
	border-color: #000000;
	background-color: #F43E3F;
	padding-bottom: 12px;
	position: relative;
}

#u4471-4
{
	z-index: 80;
	width: 291px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 12px;
}

#u4496-4
{
	z-index: 158;
	width: 196px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 13px;
	position: relative;
}

#u4497-4
{
	z-index: 162;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 4px;
	position: relative;
}

#u4489-4
{
	z-index: 130;
	width: 313px;
	min-height: 406px;
	background-color: transparent;
	font-size: 52px;
	line-height: 62px;
	color: #FFFFFF;
	margin-top: 15px;
	position: relative;
}

#ppu4472
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 102px;
	margin-left: 449px;
}

#pu69,#pu4472
{
	width: 0.01px;
}

#u4472
{
	z-index: 84;
	width: 313px;
	border-color: #000000;
	background-color: #D82A2B;
	position: relative;
	margin-right: -10000px;
}

#u4472_position_content
{
	padding-bottom: 13px;
}

#u4473
{
	z-index: 85;
	width: 313px;
	border-color: #000000;
	background-color: #F43E3F;
	padding-bottom: 12px;
	position: relative;
}

#u4474-4
{
	z-index: 86;
	width: 286px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 12px;
}

#pu4478-4
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 14px;
}

#u4478-4
{
	z-index: 96;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u4483-4
{
	z-index: 116;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#pu4479-4
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 6px;
}

#u4479-4
{
	z-index: 100;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u4484-4
{
	z-index: 120;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 176px;
}

#pu4480-4
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 8px;
}

#u4480-4
{
	z-index: 104;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u4498-4
{
	z-index: 166;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u4481-4
{
	z-index: 108;
	width: 118px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 18px;
	margin-top: 7px;
	position: relative;
}

#u4482-4
{
	z-index: 112;
	width: 150px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 18px;
	margin-top: 7px;
	position: relative;
}

#u4475
{
	z-index: 90;
	width: 313px;
	border-color: #000000;
	background-color: #D82A2B;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u4475_position_content
{
	padding-bottom: 17px;
}

#u4476
{
	z-index: 91;
	width: 313px;
	border-color: #000000;
	background-color: #F43E3F;
	padding-bottom: 14px;
	position: relative;
}

#u4477-4
{
	z-index: 92;
	width: 272px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 24px;
}

#pu4490-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 10px;
}

#u4490-4
{
	z-index: 134;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u4495-4
{
	z-index: 154;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u4491-4
{
	z-index: 138;
	width: 163px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 7px;
	position: relative;
}

#u4492-4
{
	z-index: 142;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 7px;
	position: relative;
}

#u4493-4
{
	z-index: 146;
	width: 118px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 7px;
	position: relative;
}

#u4494-4
{
	z-index: 150;
	width: 150px;
	min-height: 28px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 7px;
	position: relative;
}

#u4487
{
	z-index: 124;
	width: 560px;
	border-color: #000000;
	background-color: #D82A2B;
	margin-top: 21px;
	position: relative;
	padding: 25px 47px 12.00269058295953px 46px;
}

#u4485
{
	z-index: 125;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4488-4
{
	z-index: 126;
	width: 560px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	margin-top: 24px;
	position: relative;
}

#u4466
{
	z-index: 170;
	width: 992px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 110px;
}

#slideshowu3539
{
	z-index: 53;
	width: 0.01px;
	height: 291px;
	margin-left: 181px;
	top: -5px;
	margin-bottom: -5px;
}

#u3568popup
{
	z-index: 54;
}

#u3568
{
	width: 284px;
	height: 291px;
}

#u3569
{
	z-index: 55;
	width: 284px;
	height: 291px;
	margin-right: -10000px;
}

#u3571
{
	z-index: 57;
	width: 284px;
	height: 291px;
	margin-right: -10000px;
}

#slideshowu3576
{
	z-index: 59;
	width: 0.01px;
	height: 291px;
	margin-left: 465px;
	top: -291px;
	margin-bottom: -291px;
}

#u3607popup
{
	z-index: 60;
}

#u3607
{
	width: 276px;
	height: 291px;
}

#u3608
{
	z-index: 61;
	width: 276px;
	height: 291px;
	margin-right: -10000px;
}

#u3610
{
	z-index: 63;
	width: 276px;
	height: 291px;
	margin-right: -10000px;
}

#pu3655
{
	width: 0.01px;
	margin-top: -291px;
}

#u3655
{
	z-index: 2;
	width: 1200px;
	height: 156px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u3613
{
	z-index: 65;
	width: 279px;
	margin-right: -10000px;
	left: 740px;
}

#u3615
{
	z-index: 67;
	width: 67px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 282px;
}

#u4444
{
	z-index: 74;
	width: 67px;
	height: 16px;
	margin-right: -10000px;
}

#u3616
{
	z-index: 68;
	width: 67px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 561px;
}

#u4445
{
	z-index: 75;
	width: 67px;
	height: 16px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u3617
{
	z-index: 69;
	width: 67px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 831px;
}

#u4446
{
	z-index: 76;
	width: 67px;
	height: 16px;
	margin-bottom: -8px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u3618
{
	z-index: 70;
	width: 42px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 778px;
}

#u3619
{
	z-index: 71;
	width: 38px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 826px;
}

#u3620
{
	z-index: 72;
	width: 37px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 871px;
}

#u3621
{
	z-index: 73;
	width: 38px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 915px;
}

.ie #u74,.ie #u4444,.ie #u4445,.ie #u4446,.ie #u3618,.ie #u3619,.ie #u3620,.ie #u3621
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u77
{
	z-index: 7;
	height: 18px;
}

#u77-bw
{
	z-index: 7;
	margin-top: 5px;
	height: 18px;
}

#u75
{
	z-index: 6;
	min-height: 46px;
	padding-bottom: 16px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u79-7
{
	z-index: 8;
	width: 728px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 338px;
}

#u75-bw
{
	z-index: 6;
	min-height: 46px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

